<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="21162">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="G" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION G <emdash/> 
 FISICA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la presente sección, la expresión siguiente tiene el significado abajo indicado:</text>
						<subnote type="bullet">
							<noteParagraph>
								<text> 
"variable" (en tanto que sustantivo) designa una característica o una propiedad (p. ej. una dimensión, una condición física como una temperatura, una cualidad como la densidad o el color) que es susceptible de ser medida para una entidad dada (p. ej. un objeto, una cantidad de sustancia, un haz luminoso) y en un momento dado; la variable puede cambiar, de forma que su expresión numérica puede adquirir valores diferentes en diferentes momentos, en condiciones diferentes o en casos particulares, pero puede ser constante para una entidad dada en ciertas condiciones o con fines prácticos (p. ej. la longitud de una barra puede ser considerada como constante en numerosas ocasiones).</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es importante tener en cuenta las definiciones de las expresiones empleadas, que figuran en las notas explicativas de varias clases de la presente sección, en particular las de "metrología" en la clase <sref ref="G01"></sref> 
 y las de "control" y "regulación" en las clases <sref ref="G05"></sref> 
.</text>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es posible que la clasificación de invenciones en la presente sección entrañe más dificultades que en otras, debido a que la diferencia entre los distintos campos de aplicación, descansa, en gran medida, sobre las intenciones diferentes de los utilizadores más que sobre las diferencias de estructura o las diferencias en la manera de utilizar las invenciones y Y debido a que los temas tratados son en realidad sistemas o combinaciones que tienen características o elementos comunes más bien que "cosas" que formen un conjunto totalmente diferenciable. Así una información (p. ej. una serie de cifras) puede ser presentada con fines educativos o publicitarios (<sref ref="G09"></sref> 
), para dar a conocer el resultado de una medida (<sref ref="G01"></sref> 
), para transmitir la información a un punto remoto o también para dar una información que proviene de un punto remoto (<sref ref="G08"></sref> 
). Las palabras empleadas para describir el objeto de la invención dependen de características que pueden no guardar ninguna relación con la forma del aparato en cuestión, p. ej. el efecto deseado sobre la persona que ve la presentación de la información, o el hecho de que la presentación sea controlada desde un punto remoto. Del mismo modo, un dispositivo que responde a un cambio dado en una condición, p. ej. la presión de un fluido, puede ser utilizado, sin modificación del dispositivo en sí, para dar una información sobre la presión (<sref ref="G01L"></sref> 
) o sobre cualquier otra condición ligada a la presión (es decir otra subclase de <sref ref="G01"></sref> 
, p. ej. <sref ref="G01K"></sref> 
 para la temperatura), para registrar la presión o el hecho de que exista (<sref ref="G07C"></sref> 
), para dar la alarma (<sref ref="G08B"></sref> 
), o para controlar otro aparato (<sref ref="G05"></sref> 
).</text>
						<subnote type="none">
							<noteParagraph>
								<text> 
El esquema de la clasificación tiene por objeto permitir clasificar conjuntamente cosas de una misma naturaleza (según se indica más arriba). Por tanto es particularmente necesario determinar cuál es la naturaleza real de toda invención antes de poderla clasificar de forma conveniente.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="G12" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
INSTRUMENTOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="G09" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ENSEÑANZA</text>
					</titlePart>
					<titlePart>
						<text> 
CRIPTOGRAFIA</text>
					</titlePart>
					<titlePart>
						<text> 
PRESENTACION</text>
					</titlePart>
					<titlePart>
						<text> 
PUBLICIDAD</text>
					</titlePart>
					<titlePart>
						<text> 
PRECINTOS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="G09C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
APARATOS DE CIFRAR O DESCIFRAR PARA LA CRIPTOGRAFIA U OTROS FINES QUE IMPLICAN LA NECESIDAD DEL SECRETO</text>
							<entryReference> 
comunicaciones secretas <sref ref="H04K"></sref>
							</entryReference>
							<entryReference> 
disposiciones para la transmisión de información digital secreta <sref ref="H04L0009000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="G09C0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos o métodos por medio de los cuales una sucesión dada de signos, p. ej. un texto inteligible, se transforma en una sucesión de signos ininteligibles transponiendo los signos o grupos de signos o remplazándolos por otros según un sistema preestablecido</text>
								<entryReference> 
máquinas de escribir criptográficas <sref ref="G09C0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09C0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando un código descifrado en forma de tabla</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09C0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con soportes o indicadores de signos desplazados el uno en relación al otro en posiciones determinadas por un código de permutación o una clave, que permiten indicar de forma apropiada el texto cifrado o en claro correspondiente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G09C0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en que los elementos que corresponden a los signos que componen el texto en claro están unidos funcionalmente con los elementos que corresponden a los signos que componen el texto cifrado, siendo las uniones, durante el funcionamiento de los aparatos, permutadas automáticamente y en permanencia por un órgano de codificación o una clave</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo las uniones mecánicas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0001100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo las uniones eléctricas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G09C0001120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
provistos de discos de permutación portadores de contactos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0001140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con órganos de codificación desmontables o intercambiables, p. ej. cintas maestras, tarjetas perforadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="G09C0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas de escribir para el cifrado o el descifrado de textos criptográficos</text>
								<entryReference> 
marcado de soportes de registro <sref ref="G06K"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09C0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con teclas o teclados auxiliares que actúan sobre las teclas o teclados principales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G09C0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en que las uniones entre las teclas y los vástagos que portan los tipos son permutados automáticamente y en permanencia durante el funcionamiento por un órgano de codificación o una clave</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo las uniones mecánicas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo las uniones eléctricas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G09C0003100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden órganos de codificación desmontable o intercambiables, p. ej. cintas maestras, tarjetas perforadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="G09C0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos o métodos de cifrado no previstos en los otros grupos de esta subclase, p. ej. que comprenden la disimulación o la deformación de datos gráficos tales como dibujos, mensajes escritos o impresos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
